@charset "UTF-8";

@font-face {
  font-family: "untitled-font-8";
  src:url("fonts/untitled-font-8.eot");
  src:url("fonts/untitled-font-8.eot?#iefix") format("embedded-opentype"),
    url("fonts/untitled-font-8.woff") format("woff"),
    url("fonts/untitled-font-8.ttf") format("truetype"),
    url("fonts/untitled-font-8.svg#untitled-font-8") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "untitled-font-8" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-8" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-exclamation:before {
  content: "\61";
}
.icon-envelope:before {
  content: "\62";
}
.icon-instagram:before {
  content: "\63";
}
.icon-pin-alt:before {
  content: "\64";
}
.icon-list:before {
  content: "\65";
}
.icon-users:before {
  content: "\66";
}
.icon-fork-and-knife:before {
  content: "\67";
}
.icon-compose:before {
  content: "\68";
}
.icon-comments:before {
  content: "\69";
}
.icon-facebook22:before {
  content: "\6a";
}
.icon-home:before {
  content: "\6b";
}
.icon-telephone:before {
  content: "\6c";
}
.icon-tripadvisor:before {
  content: "\6d";
}
.icon-clock:before {
  content: "\6e";
}
.icon-cart-1:before {
  content: "\6f";
}
.icon-plus:before {
  content: "\70";
}
.icon-add:before {
  content: "\71";
}
.icon-angle-down:before {
  content: "\72";
}
.icon-angle-left:before {
  content: "\73";
}
.icon-angle-right:before {
  content: "\74";
}
.icon-angle-up:before {
  content: "\75";
}
.icon-instagram-1:before {
  content: "\76";
}
.icon-google-plus:before {
  content: "\77";
}
.icon-facebook333:before {
  content: "\78";
}
.icon-twitter2:before {
  content: "\79";
}
.icon-linkedin:before {
  content: "\7a";
}
.icon-download-2:before {
  content: "\41";
}
.icon-phone2:before {
  content: "\42";
}
.icon-map-pin-streamline:before {
  content: "\43";
}
.icon-location:before {
  content: "\44";
}
.icon-email-mail-streamline:before {
  content: "\45";
}
.icon-envelope-1:before {
  content: "\46";
}
.icon-user:before {
  content: "\48";
}
.icon-plus-round:before {
  content: "\47";
}
.icon-link:before {
  content: "\49";
}
.icon-eye:before {
  content: "\4a";
}
.icon-youtube-play:before {
  content: "\4b";
}
.icon-arrow-32:before {
  content: "\4c";
}
.icon-arrow-31:before {
  content: "\4d";
}
.icon-arrow-33:before {
  content: "\4e";
}
.icon-arrow-34:before {
  content: "\4f";
}
.icon-search:before {
  content: "\50";
}
.icon-calendar:before {
  content: "\52";
}
.icon-calendar-1:before {
  content: "\51";
}
.icon-android-checkmark-circle:before {
  content: "\53";
}
.icon-clock-1:before {
  content: "\54";
}
.icon-android-favorite-outline:before {
  content: "\55";
}
.icon-skype:before {
  content: "\56";
}
.icon-dribbble:before {
  content: "\57";
}
.icon-facebook-1:before {
  content: "\58";
}
.icon-tumblr:before {
  content: "\59";
}
.icon-twitter:before {
  content: "\5a";
}
.icon-youtube:before {
  content: "\30";
}
.icon-social-media-icons-copy:before {
  content: "\31";
}
.icon-skype2:before {
  content: "\32";
}
.icon-youtube-1:before {
  content: "\33";
}
.icon-linkedin-1:before {
  content: "\34";
}
.icon-twitter-1:before {
  content: "\35";
}
.icon-gplus:before {
  content: "\36";
}
.icon-facebook:before {
  content: "\37";
}
.icon-instagram-2:before {
  content: "\38";
}
.icon-address-2:before {
  content: "\39";
}
.icon-call-1:before {
  content: "\21";
}
